.version.informaci_n /* version checker */
{
	color: #00001E;
	background-color: #43013C;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#FFFFFF ,#FFFFFF 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2455px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u69
{
	z-index: 2;
	width: 330px;
	margin-right: -10000px;
	left: 315px;
}

#menuu950
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
	margin-top: 68px;
}

#u951
{
	width: 318px;
	min-height: 34px;
	margin-right: -10000px;
}

#u954
{
	width: 318px;
	padding-bottom: 17px;
}

#u954:hover
{
	margin: 0px;
}

#u954:active
{
	margin: 0px;
}

#u957-4
{
	width: 318px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u954:hover #u957-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u954:active #u957-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u958
{
	width: 319px;
	min-height: 34px;
	margin-right: -10000px;
	left: 320px;
}

#u961
{
	width: 319px;
	padding-bottom: 17px;
}

#u954.MuseMenuActive,#u961:hover
{
	margin: 0px;
}

#u961:active
{
	margin: 0px;
}

#u963-4
{
	width: 319px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u954.MuseMenuActive #u957-4,#u961:hover #u963-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u961:active #u963-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u982
{
	width: 319px;
	min-height: 34px;
	margin-right: -10000px;
	left: 641px;
}

#u985
{
	width: 319px;
	padding-bottom: 17px;
}

#u961.MuseMenuActive,#u985:hover
{
	margin: 0px;
}

#u985:active
{
	margin: 0px;
}

#u985.MuseMenuActive
{
	margin: 0px;
}

#u987-4
{
	width: 319px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u961.MuseMenuActive #u963-4,#u985:hover #u987-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u985:active #u987-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u985.MuseMenuActive #u987-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu1005
{
	width: 0.01px;
	margin-left: -105px;
	margin-top: 36px;
}

#u1005
{
	z-index: 40;
	width: 760px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 105px;
}

#u1014
{
	z-index: 42;
	width: 231px;
	background: -webkit-gradient(linear, left center, right center, from(#2E3192),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(left,#2E3192 ,#0071BC 100%);
	background: -o-linear-gradient(left,#2E3192 ,#0071BC 100%);
	background: linear-gradient(to right,#2E3192 ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF2E3192, endColorstr=#FF0071BC, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2E3192', endColorstr='#FF0071BC', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
	left: 125px;
}

#u1013-4
{
	z-index: 78;
	width: 220px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#u1021
{
	z-index: 43;
	width: 231px;
	background: -webkit-gradient(linear, left center, right center, from(#2E3192),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(left,#2E3192 ,#0071BC 100%);
	background: -o-linear-gradient(left,#2E3192 ,#0071BC 100%);
	background: linear-gradient(to right,#2E3192 ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF2E3192, endColorstr=#FF0071BC, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2E3192', endColorstr='#FF0071BC', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
	left: 492px;
}

#u1022-4
{
	z-index: 100;
	width: 126px;
	min-height: 3px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 53px;
}

#u1023
{
	z-index: 44;
	width: 231px;
	background: -webkit-gradient(linear, left center, right center, from(#2E3192),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(left,#2E3192 ,#0071BC 100%);
	background: -o-linear-gradient(left,#2E3192 ,#0071BC 100%);
	background: linear-gradient(to right,#2E3192 ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF2E3192, endColorstr=#FF0071BC, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2E3192', endColorstr='#FF0071BC', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
	left: 814px;
}

#u1037-4
{
	z-index: 166;
	width: 60px;
	min-height: 14px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 86px;
}

#u989
{
	z-index: 45;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u1004
{
	z-index: 47;
	width: 960px;
	background: -webkit-gradient(linear, center top, center bottom, from(#0071BC),color-stop(100%, #1B1464));
	background: -webkit-linear-gradient(top,#0071BC ,#1B1464 100%);
	background: -o-linear-gradient(top,#0071BC ,#1B1464 100%);
	background: linear-gradient(to bottom,#0071BC ,#1B1464 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0071BC, endColorstr=#FF1B1464, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0071BC', endColorstr='#FF1B1464', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 105px;
}

#u1008-4
{
	z-index: 48;
	width: 465px;
	min-height: 11px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 248px;
}

#u1009-23
{
	z-index: 52;
	width: 920px;
	min-height: 358px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 125px;
}

#u1009-20
{
	font-size: 20px;
	text-align: justify;
	color: #1B1464;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1009-19
{
	line-height: 24px;
}

#u1012-3
{
	z-index: 75;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 483px;
}

#asistenciaypuntualidad
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 670px;
	left: 563px;
}

#u1016
{
	z-index: 82;
	width: 960px;
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#29ABE2 ,#0071BC 100%);
	background: -o-linear-gradient(top,#29ABE2 ,#0071BC 100%);
	background: linear-gradient(to bottom,#29ABE2 ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF29ABE2, endColorstr=#FF0071BC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF29ABE2', endColorstr='#FF0071BC', GradientType=0)";
	border-style: none;
	border-color: transparent;
	margin-top: 40px;
	position: relative;
}

#u1017-4
{
	z-index: 83;
	width: 224px;
	min-height: 2px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 368px;
}

#u1019-12
{
	z-index: 87;
	width: 920px;
	min-height: 135px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 34px;
	position: relative;
}

#u1019-9
{
	text-align: justify;
	color: #1B1464;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1009-18,#u1019-7
{
	font-size: 17px;
	line-height: 20px;
}

#u1019-8
{
	line-height: 17px;
}

#evaluaciones
{
	margin-left: 785px;
	margin-top: 69px;
	position: relative;
}

#u1024
{
	z-index: 104;
	width: 960px;
	background: -webkit-gradient(linear, center top, center bottom, from(#0071BC),color-stop(100%, #29ABE2));
	background: -webkit-linear-gradient(top,#0071BC ,#29ABE2 100%);
	background: -o-linear-gradient(top,#0071BC ,#29ABE2 100%);
	background: linear-gradient(to bottom,#0071BC ,#29ABE2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0071BC, endColorstr=#FF29ABE2, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0071BC', endColorstr='#FF29ABE2', GradientType=0)";
	border-style: none;
	border-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u1025-4
{
	z-index: 105;
	width: 125px;
	min-height: 8px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 418px;
}

#pu1026-17
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 47px;
}

#u1026-17
{
	z-index: 109;
	width: 920px;
	min-height: 310px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pagos
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 299px;
	left: 753px;
}

#u1031
{
	z-index: 127;
	width: 960px;
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#29ABE2 ,#0071BC 100%);
	background: -o-linear-gradient(top,#29ABE2 ,#0071BC 100%);
	background: linear-gradient(to bottom,#29ABE2 ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF29ABE2, endColorstr=#FF0071BC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF29ABE2', endColorstr='#FF0071BC', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 1px;
	position: relative;
}

#u1033-4
{
	z-index: 128;
	width: 66px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 447px;
}

#u1035-33
{
	z-index: 132;
	width: 920px;
	min-height: 467px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 23px;
	position: relative;
}

#u1009-2,#u1009-3,#u1009-5,#u1009-6,#u1009-8,#u1009-9,#u1009-11,#u1009-12,#u1009-14,#u1009-16,#u1009-17,#u1019-2,#u1019-3,#u1019-5,#u1019-6,#u1026-2,#u1026-3,#u1026-5,#u1026-6,#u1026-8,#u1026-9,#u1026-11,#u1026-12,#u1026-14,#u1035-2,#u1035-4,#u1035-5,#u1035-7,#u1035-8,#u1035-10,#u1035-12,#u1035-14,#u1035-15,#u1035-17,#u1035-19,#u1035-21,#u1035-22,#u1035-24,#u1035-25,#u1035-27,#u1035-28,#u1035-30
{
	font-size: 17px;
	text-align: justify;
	line-height: 20px;
	color: #1B1464;
}

#u2183
{
	z-index: 23;
	width: 960px;
	height: 32px;
	margin-top: 66px;
}

#pu69,#pu2184
{
	width: 0.01px;
}

#u2184
{
	z-index: 24;
	width: 960px;
	height: 32px;
	margin-right: -10000px;
}

#u2185
{
	z-index: 25;
	width: 960px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 32px;
}

#u2186
{
	z-index: 26;
	width: 960px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 64px;
}

#u2187
{
	z-index: 27;
	width: 960px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 96px;
}

#u2188-12
{
	z-index: 28;
	width: 797px;
	min-height: 99px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 81px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

